.clients-container10 {
  width: 100%;
  display: block;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.clients-navlink1 {
  display: contents;
}
 
.clients-text10 {
  font-weight: 700;
}
 
.clients-container14 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.clients-container15 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.clients-container16 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.clients-container17 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.clients-thq-active-elm {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.clients-container18 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.clients-container19 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.clients-thq-eyebrow-elm3 {
  color: #8ed9f1;
}
 
.clients-text36 {
  margin-bottom: 12px;
}
 
.clients-navlink9 {
  display: contents;
}
 
.clients-container23 {
  color: #fff;
  font-weight: 800;
}
